/*updated as of 06.18.21 */

html {
	scroll-behavior: smooth;
}

a:hover {
	color: gray;
}
.white_link {
	color: white;
    font-size: 14px;
}
.white_link a:hover{
	color: #417630;
}

.video-tile.small {
	height: 40vh !important;
	width: 50vw !important;
}
@supports((text-stroke: 2px white) or (-webkit-text-stroke: 2px white)) {
    .stroke {
        color: transparent;
        -webkit-text-stroke: 2px white;
        text-stroke: 2px white;
        text-shadow: none;
    }
}
@keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@media screen and (prefers-reduced-motion: reduce) {html {scroll-behavior: auto;}}
@media only screen and (min-width: 1200px) {.ui.container {width: 100%;}}
.ui.container {padding:10px; padding-left: 40px; padding-right: 40px;}

.footer h1 {
	font-size: 43px;
}
.footer p{
	font-size: 14px;
    margin: 20px 5px 5px 5px;
}
@media only screen and (min-width: 993px) {
    .footer p{
        min-width: 415px;
    }
}

@media only screen and (min-width: 993px) {
    .footer_copyright{
    	float: right; 
        text-align: left;
    }
}

.callout_title_container {padding:20px; padding-left: 40px; padding-right: 40px;}
.callout_header:first-child {
	margin: 0 auto 15px auto;
    text-align: center;
}
.call-out h1{
	font-size: 40px!important;
}
.call-out a, .call-out button {
	height: auto!important;
    background-color: transparent!important;
};


.social-links li {float:left;}
#social_green {color:green !important; box-shadow: inset 0 0 0 2px green !important;}
.fade-in {animation: fadeIn ease 5s;-webkit-animation: fadeIn ease 5s;-moz-animation: fadeIn ease 5s;-o-animation: fadeIn ease 5s;-ms-animation: fadeIn ease 5s;}

.parsys {justify-content: space-evenly;display: flex;flex-direction: column;align-content: center;}

@-moz-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@-webkit-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@-o-keyframes fadeIn {0% {opacity: 0;} 100% {opacity: 1;}}
@-ms-keyframes fadeIn {0% {	opacity: 0;}100% {opacity: 1;}}

/* ANCHOR COMPONENT */
.anchor-container {visibility: hidden;padding: 5px 1%;height: 0;margin: -10px;}
.anchor-list {top: 110px;z-index: 500;background: white;box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);margin: auto;position: fixed;width: 100%; left: 0;}
.anchor-list ul {height: 100%;list-style: none;margin: 0;padding: 0;display: flex;flex-direction: row;justify-content: center;}
.anchor-list ul>li {font-weight: 300;font-size: 12px!important;	line-height: 1;	margin: 10px 4%;}
:target {display: block;position: relative;top: -120px;visibility: hidden;}

@media only screen and (max-width: 993px) {
	.anchor-list {width: 100%;top: unset;bottom: 0;	z-index: 10;background: #333333!important;}
	.anchor-list ul>li a {color: white;}.anchor-list ul>li a:hover {color: white !important;font-weight: bold;}
	:target {display: block;position: relative;	top: -40px;visibility: hidden;}
}
/* ANCHOR COMPONENT */

.md-dialog-is-showing {
	max-height: 100%;
	position: relative!important;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 20px;
}

a {
	color: #417630;
}

.desktop-nav-container .header-nav.main{height:78px;background:#333!important}
.desktop-nav-container .header-nav.main .item {
	font-weight: 500;
	font-size: 16px;
}

.desktop-nav-container .header-nav.secondary {
	height: 30px;
	background: #333333!important;
}

.header-nav.mobile {
	background: #333333!important;
}

.header-nav .dropdown .menu>.item>a{color:#fff!important;white-space:normal;}
.ui.menu .ui.dropdown .menu>.item{margin:0;text-align:left;font-size:1em!important;padding:.78571429em 1.14285714em!important;background: #333!important;color:#fff!important;text-transform:none!important;font-weight:400!important;box-shadow:none!important;}
.ui.menu .ui.dropdown .menu>.item:hover,.ui.menu .ui.dropdown .menu>.selected.item{background:rgba(0,0,0,.7)!important;color:#fff!important}



@media only screen and (min-width: 993px) {
	.header-nav .dropdown .menu {min-width:147px!important;}
	.ui.menu .ui.dropdown .menu>.item{width:147px;white-space:normal;}

}

.ui.menu:not(.vertical) .item>.input {
	position: relative;
	top: 0;
	display: none !important;
	margin: -.5em 0;
}

.md-dialog-is-showing {
	top: 0 !important;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	/*box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);*/
	z-index: 1;
}

i.big.icon,
i.big.icons {
	font-size: 12px;
}

.slick-dots {
	z-index: 2;
    padding-right: 80px;
}
.bg-none {
	background-color: transparent !important;
}
.carousel-full .slick-dots {
	z-index: 2;
    padding-right: 0px;
}


@media only screen and (min-width: 993px) {
	.desktop-nav-container {
		visibility: visible;
		width: 100%;
	}
}

@media only screen and (min-width: 993px) {
	.slide-content .slide-overlay {
		/* min-height: 100% !important; */
		/* width: 35% !important; */
		margin: 0 !important;
		padding: 2% !important;
		background: hsla(135, 0%, 90%, 1) !important;
	}
}

.slide-content .slide-overlay h2 {
	font-size: 25px;
	line-height: 28px;
	padding-bottom: 5px;
}

.ui.fluid.image,
.ui.fluid.image img,
.ui.fluid.images,
.ui.fluid.images img,
.ui.fluid.images svg,
.ui.fluid.image svg {
	display: block;
	width: auto;
	height: auto;
	margin: auto;
}

@media only screen and (min-width: 993px) {
	.slide-content .slide-overlay p {
		font-size: 18px;
		line-height: 20px;
	}
}

.slide-content .slide-overlay {
	background: hsla(0, 0%, 100%, .4);
	margin: 2em 0;
	padding: 1em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 120px;
	width: 100%;
	padding: 1em 5em;
}

i.chevron.right.slick-next.slick-arrow {
	display: none !important;
}

i.chevron.left.slick-prev.slick-arrow {
	display: none !important;
}

.carddropdown .ui.container {
	padding-left:0px;
    padding-right:0px;
}

@media only screen and (min-width: 993px) {
	.container div.slick-slide {
		/*height: calc(800px - 110px) !important;*/
		max-height: 300px !important; 
        padding: 20px;
	}
}


.carousel-full div.slick-slide {
    height: auto !important; 
}

@media only screen and (min-width: 993px) {
	.carousel-full div.slick-slide {
		/*height: calc(800px - 110px) !important;*/
		height: 100% !important; 

	}
}

@media only screen and (max-width: 767px) {
	.card {
		display: flex !important;
		flex-direction: column !important;
	}
	h2 {
		font-size: 14px;
	}
	.carddropdown {
		box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.02);
	}
	.card-dropdown {
		padding: 1em;
	}
	.card div.card-image {
		width: 100%!important;
		height: 200px!important;
		display: inline-block;
		overflow: hidden;
		margin: 10px 0;

	}
	.card div.card-content {
		flex-grow: 1;
		color: #333333;
		padding: 1.5em;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
    .card-full div.card-image {
        width: 80%;
    }
}

.card div.card-content {
	color: #333333;
}

.card-bg {
	/* background: #ffff; */
	/* color: white; */
}

@media only screen and (min-width: 993px) {
	.card-bg {
		padding: 0em 0;
		/* width: 100%; */
		margin: 0 !important;
	}
}

.card {
	display: flex;
	flex-direction: row;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1);
}

.card div.card-image {
	flex-shrink: 0;
	width: 50%;
	display: inline-block;
	overflow: hidden;
}

.static-card-full {
	padding: 20px;
    width: 100%;
	background-color: #333333;

}

.static-card {
	padding: 20px 20px 50px 20px;
    width: 100%;
	background-color: #333333;

}

.card-full {

	text-align: center;
}
.card-full div.card-image {
	/*height: 350px;*/
    width: 50%;
	margin: 20px auto 20px auto;

}
.card-full div.card-image-3col {
    width: 80%;
	margin: 20px auto 20px auto;

}
.card-full div.card-image-right {
	/*height: 350px;*/
    width: 50%;
	margin: 20px auto 20px auto;

}
.card-gallery {
	display: block;
	/*text-align: center;*/
    padding: 20px 20px 10px 20px; 
}

.card-center {
	text-align: center;
    margin-right: 10px;
}


.card-gallery-img {
	max-width: 300px;
}

.card-image-bottom {

    margin-bottom: -6px !important;
    padding-bottom: 0px !important;
    align-self: flex-end;
    
}

.card-border {
    border: solid thin #fff;

}

@media only screen and (max-width: 992px) {
    .card-full div.card-image {
        width: 80%;
		height: 350px;
    }
    .card-full div.card-image-right {
        width: 80%;
		height: 350px;
    }
}
.card-full img.card-image {
	height: 350px;
}
.card-full img.card-image-right {
	height: 350px;
}

.card-textfull-header {
    text-align: center;
    padding: 20px 20px 0px 0px;
}
.card-textfull {
    /*padding-top: 20px;*/
    margin: auto;
}
.ctfull .white a{
    color: #fff;
}
.card-textfull div.card-textcontent {
    color: #333333;
    /*padding: 0px 20px 20px 20px;*/
}
.card-full-button {
    width: 100%;
    padding-top: 10px;
}
.card-full div.card-button {
    /*padding-top: 20px;*/
}
.txtright {
	text-align: right;
}
.card-video-onecolumn{
	text-align: center;
}
.card-video-onecolumn-video{
	text-align: center;
    width: 80%;
    min-height: 300px;
    margin: auto;
}
.card-video-onecolumn-text{
	padding: 10px 0px 20px 0px;
}
.video-tiles .card-video-onecolumn .wrap .video-tile .thumbnail h3{ width:auto;}

.video-tiles .card-video-onecolumn .wrap {
	width: 80%;
	margin: 0 auto;
}
.video-tiles .card-video-onecolumn .wrapmax {
	width: 98% !important;
	margin: 0 auto;
}

@media only screen and (max-width: 500px) {
    .card-full img.card-image {
        /*height: 260px;*/
        width: 100%;    
    }

}


@media only screen and (max-width: 992px) {
    .card-textfull div.card-textcontent {
        text-align: center;
    }
    .card-border {
        border: solid thin #fff;
    	padding: 20px;
    }
}

@media only screen and (min-width: 993px) {
	.static-card-full {
		height: 90vh !important;
        min-height: 550px;
    }
    .static-card-content {
		height: auto !important;
        min-height: 550px;
        padding: 20px;
    }
    .card-full {
        display: flex;
        flex-direction: row;
        /*justify-content: center;*/
        height: 100%;
        text-align: left;
        
    }
    .card-full div.card-content {
        color: #333333;
        padding: 70px 10px 70px 10px;
        margin-top: auto;
        margin-bottom: auto;
    }
    .card-full div.card-image {
        flex-shrink: 0;
       display: inline-block;
        overflow: hidden;
        width: 50%;
		margin: 70px 10px 50px 10px;
		height: auto;
    	text-align: center;
    }

	.card-full div.card-image-3col {
        flex-shrink: 0;
       display: inline-block;
        overflow: hidden;
        width: 33%;
		margin: 70px 10px 50px 10px;
		height: auto;
    	text-align: center;
    }
	.card-full div.card-3col {
        flex-shrink: 0;
       display: inline-block;
        overflow: hidden;
        width: 33%;
		margin: 40px 0px 20px 3px;
		height: auto;
		padding: 20px;
    }
    .card-image-col {
       width:80%;
       margin: auto;
    }

	.card-image-bottom img {
        /*max-width: 70%;*/
    }

	.card-full img.card-image-right {
        flex-shrink: 0;
        display: inline-block;
        overflow: hidden;
        /*width: 80%;*/
		height: 85vh;
    }
	.card-full img.card-image {
        flex-shrink: 0;
        display: flex;
        overflow: hidden;
		height: 100%;
		margin: auto;
    }
    .card-full div.card-button {

    	width: 100%;
    	padding-right: 50px;
    }
	.card-textfull {
        display: flex;
        flex-direction: row;
        justify-content: center;
        /*height: 100%;*/
    }
	.card-textfull div.card-textcontent {
        max-width: 50%;
    }

	.card-image-two-column{
		margin: auto !important;
    }
    .card-image-two-column iframe{
		width: 95%;
    }
	.card-right {
        text-align: right;
        margin-right: 10px;
    }
}	

.card-full div.card-3col {  
    padding: 20px;
}
.wrapcol{
    padding: 20px;
    height: 100%;
}

.static-banner.fullheight {
	height: 89vh !important;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1);
}


.overlay.fullheight {
	height: 100%;
	display: flex;
	align-items: center;
}

.overlay.fullheight h3 {
	font-size: 60px !important;
	text-shadow: 1px 1px 5px #00000026;
}

.overlay.fullheight div.banner_title_container {

    margin: auto;
}
.overlay.fullheight .left {

    margin-left: 0!important;
}
.overlay.fullheight .left p{
	text-align: left;
    display: block;
    padding-left: 30px; 
}
.overlay.fullheight div.banner_header {
	margin: 0 auto 15px auto;
    text-align: center;
}

.article-cards .pagination-wrap {
	padding-top: 15px;
}

.gallery-component {
	flex-direction: column;
	align-items: center;
	min-height: 150px;
	padding: 2em;
	background: hsla(135, 0%, 95%, 1);
	display: flex;
}

.gallery-component .square {
	display: inline-block;
	position: relative;
	margin: 5px;
	overflow: hidden;
	cursor: pointer;
	width: 27vw;
	height: 27vw;
	max-width: 150px;
	max-height: 150px;
	-webkit-box-shadow: 1px 1px 10px 1px #C2C2C2;
	box-shadow: 1px 1px 10px 1px #C2C2C2;
}

@media only screen and (min-width: 993px) {
	.list-card {
		background: #616265;
		flex-direction: column;
		box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
	}
}

.list-card {
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.list-card div.list-items ul>li.list-card-item a {
	color: #616265!important;
}

@media only screen and (min-width: 993px) {
	.list-card div.list-items ul>li.list-card-item {
		font-weight: 700;
		flex-grow: 1;
		width: 10%;
		height: 200px;
		overflow: hidden;
	}
}

@media only screen and (min-width: 993px) {
	.list-card div.list-items {
		width: 100%;
		padding: 0;
	}
}

@media only screen and (min-width: 993px) {
	.list-card div.list-title .list-sub-header {
		font-size: 18px!important;
		margin: 0 0 0 10px;
	}
}

@media only screen and (min-width: 993px) {
	.list-card div.list-items ul>li.list-card-item a {
		width: 100%;
		line-height: 22px;
		font-size: 15px;
		color: #fff!important;
		text-align: left!important;
		cursor: pointer;
		background: rgba(75, 75, 75, 0.7);
		padding: 12% 15%;
		height: 100%;
	}
}

@media only screen and (min-width: 993px) {
	.list-card div.list-items ul {
		padding-bottom: 0 !important;
	}
}

@media only screen and (min-width: 993px) {
	.list-card div.list-title h1 {
		font-size: 23px !important;
	}
}

.list-card div.list-title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	flex-grow: 1;
	width: 100%;
	padding: 1em;
	color: #fff;
	text-align: right;
}

.call-out {
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
                    height:350px;
}

@media only screen and (min-width: 993px) {
	.call-out .ui.container h1 {
		font-size: 24px!important;
	}
}

@media only screen and (max-width: 992px) {
	.call-out .ui.container h1 {
		font-size: 4vw!important;
	}
}

@media only screen and (max-width: 992px) {
	.call-out.linear .ui.container h1 {
		font-size: 5vw!important;
	}
	.footer {
		/*min-height: 94vh;*/
	}
}

.call-out.linear .ui.container .button-container {
	width: 33%;
	margin: 0 1em!important;
}

.footer {
	background: #333333 !important;
}

.ui.green.button,
.ui.green.buttons .button {
	color: #fff;
    background-color: #417630;               
}

.ui.inverted.green.button,
.ui.inverted.green.buttons .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px #417630!important;
	color: #417630;
}
.ui.inverted.green.button:hover,.ui.inverted.green.buttons .button:hover{background-color:#417630!important;color:#fff!important;}                           

.ui.inverted.navyblue.button,
.ui.inverted.navyblue.buttons .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px #213c56!important;
	color: #213c56;
}                          
.ui.inverted.navyblue.button:hover,.ui.inverted.navyblue.buttons .button:hover{background-color:#213c56; color:#fff;} 

.ui.inverted.black.button,
.ui.inverted.black.buttons .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px #000!important;
	color: #000;
}
                         

.ui.inverted.wht.button,
.ui.inverted.wht.buttons .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px hsla(0,0%,100%,.7)!important;
	color: #fff;
} 
.ui.inverted.wht.button:hover,.ui.inverted.wht.buttons .button:hover{box-shadow: inset 0 0 0 2px #fff!important;} 

.ui.gray.button,
.ui.gray.buttons .button {
	color: #fff;
    background-color: #696969;               
}
.ui.inverted.gray.button,
.ui.inverted.gray.buttons .button {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px #696969!important;
	color: #696969;
}                          
.ui.inverted.gray.button:hover,.ui.inverted.gray.buttons .button:hover{background-color:#696969; color:#fff;} 


.card div.card-content>a {
	color: #417630!important;
	font-size: 16px;
	padding-top: 15px;
}

.card-dropdown {
	width: 100%;
	padding: 2.5em;
	display: inline-block;
}

.dropclick {
	list-style: none;
	cursor: pointer;
	width: 89%;
	display: inline-block;
}

ul#hide {
	display: none;
	list-style: none;
}

.arrow_maximize:before {
	content: "▾";
	cursor: pointer;
	font style: normal;
	font-size: 24px;
}

.arrow_minimize:before {
	content: "▴";
	cursor: pointer;
	font style: normal;
	font-size: 24px;
}

.carddropdown li {
	display: list-item;
	text-align: -webkit-match-parent;
}

.dropdown-content {
	float: none!important;
}

li.arrow_maximize {
	float: right;
	list-style: none;
	color: black;
}

.carddropdown ul {
	width: 95%;
}

.carddropdown {
	min-height: 50px;
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.05);
	display: inline-block;
	width: 100%;
	color: #333333;
}

@media only screen and (min-width: 993px) {
	.text-container p {
		font-size: 16px;
		max-width: 100%;
	}
}

.text-container {
	min-height: 0;
	color: #333333;
	padding-left: calc(2em + 10px);
}

.text-container2 {
	background: #fff;
	padding: 1em 5em 5em 5em;
	float: left;
	clear: right;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.title-container>h3 {
	color: white;
}

@media only screen and (min-width: 993px) {
	.bulleted-list .title>p {
		font-size: 18px;
		font-weight: bold;
	}
}

.bulleted-list .title {
	height: 15px;
}

.bulleted-list ul li {
	margin: 19px 0;
	font-size: 16px;
	list-style-type: square;
}

@media only screen and (max-width: 580px) {
	.bulleted-list ul li {
		font-size: 12px!important;
	}
	.bulleted-list .title>p {
		font-size: 12px!important;
		font-weight: bold;
	}
}

.video-tiles .wrap {
	width: 99%;
	margin: 0 auto;
    justify-content: center;
}

section.video-tiles {
	padding-bottom: 5px;
	background: #333333;
	padding-top: 20px;
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.flex-container.align-items-center {
	align-items: center;
	padding: 2% 5%;
}

.bulleted-list-container {
	display: flex;
	flex: 0 50%;
	margin: 10px 0;
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

	{
	width: 20%;
	font-weight: 700;
	font-size: 14px;
	line-height: 1;
	height: 165px;
	overflow: hidden;
	flex-grow: 1;
}

.list-collection-container {
	padding: 0;
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.list-collection-container ul>li {
	width: 33.33%;
	line-height: 1;
	flex-grow: 1;
	height: 225px;
	overflow: hidden;
	margin: 0;
}

.list-collection-container ul {
	background: #333333;
}

.list-collection-container ul>li .thumbnail a {
	color: #fff!important;
	cursor: pointer;
	padding: 15% 15%;
	height: 100%;
	font-size: 20px;
	text-align: left;
	line-height: 22px;
	max-width: 100%;
	width: 100%;
	background: rgba(75, 75, 75, .7);
}

.button-container-group {
	display: flex;
	flex-direction: row;
	flex: 0 50%;
	flex-wrap: wrap;
	padding-top: 10px;
	padding-bottom: 5px;
	background: none;
}

.button-container {
	display: flex;
	justify-content: center;
	padding: 1em 0.3em;
	max-width: 95%;
	margin: 0 auto;
}

.ui.fluid.button,
.ui.fluid.buttons {
	width: 100%;
	height: auto!important;
	border-radius: 25px;
}

@media only screen and (min-width: 993px) {
	.call-out .ui.container .button-container {
		width: 20%;
	}
}

@media only screen and (min-width: 993px) {
	.static-banner {
		height: 100vh;
	}
}

@media only screen and (min-width: 993px) {
	.static-banner .overlay h3 {
		font-size: 60px;
		text-align: center;
        letter-spacing: 3px;

	}
    .static-banner .overlay h3 span {
        padding: 10px 20px 5px 20px;
        /*border: 1px solid white;*/  
	}
    .static-banner .overlay .left h3 span {
        padding: 10px 20px 5px 40px; 
	}
    /*    
    .static-banner.fullheight .overlay h3 span {
        padding: 10px 20px 5px 20px;
        border: 1px solid white;       
	}*/
	.static-banner.fullheight .box {
        padding: 10px 20px 5px 20px;
        border: 1px solid white!important;       
	}

}

@media only screen and (min-width: 993px) {
	.static-banner .overlay p {
		font-size: 16px;
		margin: 10px 0 0 10px;
		text-align: center;
		line-height: 1.5em;
	}
}

.article-title-container {
	padding: 1em;
	width: 100%;
	background: white;
}

@media only screen and (min-width: 993px) {
	.content-list ul>li {
		font-size: 16px;
		font-weight: 400;
		min-width: 100%;
		padding: 1px 15px;
		line-height: 25px;
		margin: 15px 30px 15px 0;
	}
}

.content-list ul {
	height: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	display: grid;
	flex-direction: column;
	justify-content: space-around;
	padding: 1.5em;
	grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
}

.content-list .content-list-title {
	background: #333333;
	width: 100%;
	padding: 10px 1%;
	margin-top: 10px;
}

.flex-container.align-items-center {
	align-items: center;
	padding: .5% 5%;
	background: white;
	margin-bottom: 10px;
}

.scholarship-details {
	height: 100%;
	padding: 0 20px;
	background: white;
}

.link-container {
	padding: 1em 1em;
	text-align: center;
	/* background: white; */
}

.md-button {
	font-size: 12px;
}

.ui.huge.button,
.ui.huge.buttons .button,
.ui.huge.buttons .or {
	font-size: 17px;
}

md-button {
	font-size: 20px;
}

.downloads-list .download-section {
	margin: 0;
	padding: 10px 20px;
}

@media only screen and (min-width: 993px) {
	.scholarship-list-container {
		padding: 10px 15px 60px 50px;
		margin-top: 10px;
	}
}

@media only screen and (min-width: 993px) {
	.related-articles-wrapper .related-articles-inner .related-articles .related-article .content h3 {
		font-size: 17px!important;
	}
}

@media only screen and (max-width: 992px) {
	.downloads-list {
		padding: 0;
	}
}

@media only screen and (min-width: 1200px) {
	.related-articles-wrapper .related-articles-inner .related-articles .related-article .content h3 {
		font-size: 17px!important;
	}
}

.related-articles-wrapper .related-articles-inner .related-articles .related-article .content .sub-title {
	font-size: 14px;
}

@media only screen and (min-width: 993px) {
	.link {
		font-size: 18px;
	}
	.page-content {
		padding-top: 75px!important;
	}
}

.ui.dimmer {
	background-color: rgba(10, 10, 10, 1);
}

.ui.button {
	border-radius: 0px;
}

.content-list ul {
	background: white;
}

.ui.header:first-child {
	margin: 0 0 0 10px;
}

.slick-dots li,
.slick-dots li button {
	width: 5px;
}

.slick-dots li button:before {
	font-size: 10px!important;
}

.page-content {
	background: white;
}

.button.aem-GridColumn.aem-GridColumn--default--12 {
	background: none;
	margin-top: -10px;
	padding-top: 10px;
}

@media only screen and (min-width: 993px) {
	.content-list .content-list-title h3 {
		font-size: 20px;
	}
}

.link:focus,
.link {
	color: #417630!important;
	text-decoration: none;
}

@media only screen and (max-width: 992px) {
	a.ui.huge.fluid.button.link-button.green.bold {
		font-size: 15px;
	}
}

@media only screen and (min-width: 993px) {
	.video-tiles .video-tile {
		max-height: 35vw !important;
		width: 30%!important;
	}
	.visual-list-container ul>li .thumbnail:focus,
	.visual-list-container ul>li .thumbnail:hover {
		transform: scale(1.05);
	}
	.video-tiles h3 {
		font-size: 25px!important;
		margin: 1.5% !important;
		color: white !important;
	}
}

@media only screen and (max-width: 992px) {
	.call-out .ui.container .button-container {
		padding: 0;
		margin: 15px 0 0 0;
		max-width: 100%;
	}
}

@media only screen and (max-width: 992px) {
	.list-collection-container ul>li .thumbnail a {
		font-size: 14px !important;
	}
}

@media only screen and (max-width: 992px) {
	.list-collection-container ul>li {
		width: 45% !important;
		height: 120px;
	}
}

@media only screen and (max-width: 992px) {
	.button-container {
		max-width: 95%;
	}
}

@media only screen and (max-width: 992px) {
	.ui.header:first-child {
		margin: 0 0 0 0;
	}
}

@media only screen and (max-width: 992px) {
	.bulleted-list .title {
		height: auto;
		font-weight: bold;
	}
}

@media only screen and (max-width: 992px) {
	.button.aem-GridColumn.aem-GridColumn--default--12 {
		padding-bottom: 5px;
	}
}

@media only screen and (max-width: 580px) {
	.link {
		text-align: left;
	}
}

@media only screen and (max-width: 580px) {
	.card div.card-content>a {
		line-height: 18px;
	}
}

@media only screen and (max-width: 992px) {
	.scholarship-list-container ul {
		background: #333333 !important;
	}
	.scholarship-list-container h3 {
		padding: 1em 1em 1em;
	}
	.gallery-component .square {
		width: 24vw;
		height: 24vw;
	}
	.slide-content .slide-overlay h2 {
		font-size: 15px !important;
		padding-bottom: 2px !important;
		line-height: 17px;
	}
	.slide-content .slide-overlay p {
		font-size: 10px;
	}
	.slide-content .slide-overlay {
		padding: 1em 1em;
		background: hsla(0, 0%, 100%, .8);
		min-height: 75px;
	}
}

@media only screen and (max-width: 992px) {
	.scholarship-list-container ul>li a {
		color: white !important;
	}
}

/* VISUAL LIST START */

/* VISUAL LIST START */

/* VISUAL LIST START */

/* VISUAL LIST START */

.visual-list-container ul>li .thumbnail {
	padding: 5% 10%;
}

.visual-list-container h3 {
	padding: 0;
    margin: 10px auto;
    font-size: 20px !important;
    color: #333333;
    width: 95%;
    line-height: 2em;                                    
}

.visual-list-container ul>li .thumbnail a {
	max-width: 320px;
	text-align: center;
}

@media only screen and (max-width: 992px) {
	.visual-list-container ul>li .thumbnail a {
		max-width: 320px;
		font-size: 13px;
		line-height: 20px;
	}
}

.visual-list-container {
	padding-bottom: 0!important;
}

/* VISUAL LIST END */

/* VISUAL LIST END */

/* VISUAL LIST END */

/* VISUAL LIST END */

@media only screen and (max-width: 768px) {
	.call-out.linear .ui.container .button-container .button {
		font-size: 13px!important;
	}
}

@media only screen and (max-width: 767px) {
	.gallery-modal.ui.modal>.close {
		top: -5px!important;
		right: 0.5rem!important;
	}
}

@media only screen and (max-width: 580px) {
	.article-cards .card {
		width: 48%;
		padding: 0;
		margin: 1%;
	}
}

.article-cards .card .image {
	height: 145px;
}

.article-cards .card .content a {
	font-size: 11px;
	line-height: 15px;
}

.video-tiles .wrap .video-tile {
	width: 45%;
	height: 45vw;
	overflow: hidden;
	margin: .1% .15% 2% .15%;
	flex-grow: 1;
	border: none;
	border-radius: 5px;
	flex-direction: column!important;
	box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.2);
}

.video-tiles h3 {
	color: white !important;
	font-size: 15px;
}

}

.video-tiles .wrap .video-tile .thumbnail {
	align-items: flex-end!important;
}

@media only screen and (max-width: 992px) @media only screen and (max-width: 767px) {
	.gallery-modal.ui.modal>.close {
		top: 1%!important;
		right: 0.5rem!important;
	}
}

.visual-list-container ul>li {
	font-weight: 500;
	font-size: 21px;
	height: 120px;
	overflow: hidden;
	flex-grow: 1;
	width: 45%;
	line-height: 26px;
	box-shadow: 0.1px 0.1px 0.1px 0.45px rgba(1, 1, 1, .1);
}

@media only screen and (min-width: 993px) {
	.visual-list-container h3 {
		font-size: 24px!important;
		font-weight: bold;
		background: none!important;
	}
	.visual-list-container {
		padding-bottom: 0;
	}
	.visual-list-container ul>li {
		width: 25%;
		box-shadow: 0.1px 0.1px 0.1px 0.9px rgba(1, 1, 1, .1);
		height: 300px;
	}
	.visual-list-container ul>li .thumbnail a {
		max-width: 60%;
		font-size: 19px;
		line-height: 30px;
	}
}

.gallery-carousel .slide-image img {
	margin: 0;
	max-width: 100%;
	max-height: 70vh;
	cursor: pointer;
}

.slick-next {
	margin-left: 36vw;
}

.slick-prev {
	margin-left: calc(-36vw - 20px);
}

@media only screen and (min-width: 1200px) {
	.ui.modal {
		width: 120vh;
		margin: 0;
	}
}

.acs-commons-resp-colctrl-row {
	display: flex;
	flex-direction: row;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-50 {
	width: 50%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-60 {
	width: 60%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-40 {
	width: 40%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-30 {
	width: 30%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-70 {
	width: 70%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-45 {
	width: 45%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-25 {
	width: 25%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-80 {
	width: 70%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-65 {
	width: 65%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-20 {
	width: 20%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-90 {
	width: 90%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-10 {
	width: 10%;
	display: inline-block;
}

.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-5 {
	width: 5%;
	display: inline-block;
}

.related-articles-wrapper .related-articles-inner .related-articles .related-article .content {
	justify-content: center;
}

.external-list .external-section {
	margin: 0;
	background: white;
}

.external-list ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-flow: wrap;
	flex-wrap: wrap;
	background: #616265;
	justify-content: space-around;
}

.external-list ul>li {
	font-size: 16px!important;
	line-height: 1;
	flex-grow: 1;
	width: 30%;
	margin: 0;
	min-height: 200px;
	box-shadow: 0.2px 0.2px 0.15px 0.1px rgba(1, 1, 1, .1);
	display: inline-flex;
}

.external-thumbnail {
	display: flex;
	padding: 8% 2% 5% 10%;
	width: 100%;
	color: white;
	flex-direction: column;
	justify-content: flex-start;
	align-content: center;
}

.external-list ul>li a {
	color: white!important;
	cursor: pointer;
	font-weight: bold;
	margin-bottom: 10px;
	display: inline-block;
}

.external-list ul>li p {
	line-height: 15px;
	font-size: 12px;
}

@media only screen and (max-width: 767px) {
	.external-list ul>li {
		width: 50%;
	}
}

/*search bar style*/

.search.aem-GridColumn.aem-GridColumn--default--12 {
	width: 80%;
	margin: 5% auto;
	display: block;
}

.resultcontainer {
	width: 75%;
	display: flex;
	flex-flow: column;
}

a.searchhead {
	font-size: 15px;
	font-weight: 500;
	color: #417630;
}

div.search {
	padding: 0 1px 0 0;
}

div.searchRight {
	border-left: 1px solid #dddddd;
	float: right;
	width: 150px;
	padding-left: 20px;
	padding-bottom: 20px;
}

div.searchTrends {
	text-align: justify;
}

div.searchRight p {
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

a.recent {
	color: #417630!important;
}

a.pagination {
	color: #417630!important;
}

div.search span.icon img {
	width: 16px;
	height: 16px;
}

div.search span.icon {
	padding: 0 2px 8px 0;
	background: url(../etc/designs/default/images/icons/default.gif) no-repeat
}

div.search span.icon.type_doc {
	background: url(../etc/designs/default/images/icons/doc.gif) no-repeat
}

div.search span.icon.type_eps {
	background: url(../etc/designs/default/images/icons/eps.gif) no-repeat
}

div.search span.icon.type_gif {
	background: url(../etc/designs/default/images/icons/zip.gif) no-repeat
}

div.search span.icon.type_jpg {
	background: url(../etc/designs/default/images/icons/jpg.gif) no-repeat
}

div.search span.icon.type_pdf {
	background: url(../etc/designs/default/images/icons/pdf.gif) no-repeat
}

div.search span.icon.type_ppt {
	background: url(../etc/designs/default/images/icons/ppt.gif) no-repeat
}

div.search span.icon.type_tif {
	background: url(../etc/designs/default/images/icons/tif.gif) no-repeat
}

div.search span.icon.type_txt {
	background: url(../etc/designs/default/images/icons/txt.gif) no-repeat
}

div.search span.icon.type_xls {
	background: url(../etc/designs/default/images/icons/xls.gif) no-repeat
}

div.search span.icon.type_zip {
	background: url(../etc/designs/default/images/icons/zip.gif) no-repeat
}

input.submit {
	background-color: #417630;
	color: white;
}

input.inputfield {
	width: 50%;
	margin: 0 10px;
	padding-left: 5px;
}

@media only screen and (max-width: 767px) {
	input.submit {
		background-color: #417630;
		color: white;
	}
	input.inputfield {
		width: 70%;
	}
	div.searchRight {
		border-top: 1px solid #dddddd;
		float: right;
		width: 100%;
		padding: 5px;
		margin: 20px 0 20px 0;
		display: flex;
		flex-direction: column;
		text-align: center;
		border-bottom: 1px solid #dddddd;
		border-left: unset;
	}
	.resultcontainer {
		width: 100%;
	}
}

/*search bar style*/

@media only screen and (min-width: 993px) {
	.article-cards .card {
		margin: .5em;
		padding: 1em;
		width: 350px;
	}
	.ui.pagination.menu .active.item {
		background-color: rgba(65, 118, 48, .8);
		color: rgba(255, 255, 255, .95);
	}
}

@media only screen and (max-width: 580px) {
	.article-cards .card {
		width: 95%;
		margin: 2% 1%;
	}
	.article-cards .card .image {
		height: 125px;
	}
	h3.ng-binding {
		font-size: 14px;
	}
	.article-cards .card .content p {
		display: inline-block;
	}
}

@media only screen and (max-width: 580px) {
	.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-50 {
		width: 100%;
	}
	.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-70 {
		width: 100%;
	}
	.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-30 {
		width: 100%;
	}
	.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-40 {
		width: 100%;
	}
	.acs-commons-resp-colctrl-col.acs-commons-resp-colctrl-col-60 {
		width: 100%;
	}
	.acs-commons-resp-colctrl-row {
		display: block;
	}
}

/* TICKER CSS START TICKER CSS START TICKER CSS START TICKER CSS START TICKER CSS START TICKER CSS START */

@-webkit-keyframes ticker {
	0% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		visibility: visible;
	}
	100% {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

@keyframes ticker {
	0% {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		visibility: visible;
	}
	100% {
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

.ticker-wrap {
	position: relative;
	display: inline-block;
	width: 100%;
	overflow: hidden;
	height: 3rem;
	background-color: #00000021;
	padding-left: 100%;
	box-sizing: content-box;
}

.ticker-wrap .ticker {
	display: inline-block;
	height: 3rem;
	line-height: 3rem;
	white-space: nowrap;
	padding-right: 100%;
	box-sizing: content-box;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-name: ticker;
	animation-name: ticker;
	-webkit-animation-duration: 28s;
	animation-duration: 28s;
}

.announcement {
	min-width: 20%;
	float: left;
	justify-content: center;
	display: flex;
	height: 3rem;
	align-items: center;
	color: white;
	background: #333333;
}

.tickerhide {
	width: 80%;
	overflow: hidden;
}

.ticker-wrap .tickeritem {
	display: inline-block;
	padding: 0 3rem;
	font-size: 1.5rem;
	color: #333333;
}

.tickeritem a {
	color: #333333;
}

#tickercontainer {
	margin-top: 5px !important;
}

@media only screen and (max-width: 580px) {
	.announcement h3 {
		font-size: 1rem;
	}
	.announcement {
		min-width: 30%;
	}
	.tickerhide {
		width: 70%;
	}
	.ticker-wrap .tickeritem {
		font-size: 1rem;
	}
}

/* TICKER CSS END TICKER CSS END TICKER CSS END TICKER CSS END TICKER CSS END TICKER CSS END TICKER CSS END */

.desktop-nav-container .header-nav .brand-item .header-image {
	height: 55px!important;
}

.cmp-breadcrumb {
	width: 100%;
	padding: 0.7% 1.5%;
	height: 100%;
	font-size: 9px;
	color: white;
}

.cmp-breadcrumb a {
	color: white;
}

.slick-slider {
	webkit-animation-name: example;
	webkit-animation-duration: 4s;
	animation-name: example;
	animation-duration: 4s;
}

.carousel.aem-GridColumn.aem-GridColumn--default--12 {
	webkit-animation-name: example;
	webkit-animation-duration: 5s;
	animation-name: example;
	animation-duration: 5s;
}

@-webkit-keyframes example {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes example {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

nav.cmp-navigation {
	background: #333333;
}

ul.cmp-navigation__group {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
	margin: 0;
	list-style: none;
	padding: 15px 5px;
}

li.cmp-navigation__item.cmp-navigation__item--level-0 {
	font-weight: 500;
	font-size: 12px;
	display: block;
	line-height: 1;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	flex: 0 0 auto;
	padding: .92857143em 1.14285714em;
	text-transform: none;
	max-width: 130px;
	flex-direction: row;
	box-sizing: border-box;
}

nav ul li:active>ul,
nav ul li:hover>ul {
	opacity: 1;
	display: flex;
	position: absolute;
	width: 100%;
	background-color: black;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	left: 0px;
	padding: 40px 15%;
	margin: 12px 0;
	visibility: visible;
	transition: opacity 0.15s ease-in;
}

nav ul li ul {
	opacity: 0;
	visibility: hidden;
	flex-direction: row;
	flex-wrap: wrap;
	background: #333333;
	color: white;
	position: absolute;
	display: flex;
}

li.cmp-navigation__item.cmp-navigation__item--level-0:hover {
	border-bottom: 1px white solid;
	transition: all .5s ease;
	margin-bottom: -1px;
}

li.cmp-navigation__item.cmp-navigation__item--level-1 {
	padding: 10px 5px;
	display: flex;
	flex: 1;
	flex-direction: row;
	flex-basis: 25%;
	max-width: 25%;
}

a.cmp-navigation__item-link {
	display: flex;
	padding: 2.5px;
	color: white;
}

@media only screen and (max-width: 992px) {
	.list-collection-container ul>li .thumbnail {
		/* background: initial !important; */
	}
}

@media only screen and (max-width: 992px) {
    .text-container {
	padding: 25px 30px 5px 25px;;
	}
}


@media only screen and (max-width: 992px) {
	.overlay.fullheight h3 {
		font-size: 24px !important;
		line-height: 40px;
		text-shadow: 1px 1px 5px #00000026;
		padding-bottom: 10px;
	}
    .overlay.fullheight .left h3 {
		padding-left: 30px;
	}
	.static-banner.fullheight {
		height: 97vh !important;
	}
	.overlay.fullheight p {
		font-size: 15px !important;
		text-shadow: 1px 1px 5px #00000026;
		line-height: 25px;
	}
    /*
    .static-banner.fullheight .overlay h3 span {
        padding: 10px 20px 5px 20px;
        border: 1px solid white;    
	}*/
	.static-banner.fullheight .box {
        padding: 10px 20px 5px 20px;
        border: 1px solid white;    
	}
	.overlay.fullheight div.banner_title_container {
		text-align: center;
	}
	.overlay.fullheight .left {
        text-align: left!important;
    }
}
